<?php
namespace Claromentis\Core\DataTable\Contract;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array();







interface Parameters
{
    
    
    
    
    
    
    public function GetLimit();
    
    
    
    
    
    
    public function GetOffset();
    
    
    
    
    
    
    public function GetSortColumn();
    
    
    
    
    
    
    public function GetSortDir();
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    public function GetSort();
    
    
    
    
    
    
    public function GetKeywords();
    
    
    
    
    
    
    
    
    
    
    
    public function GetFilters();
    
    
    
    
    
    
    
    
    
    public function GetValue($key);
}